set :application, 'ohwr'
set :deploy_to, "/var/rails/#{application}"
set :repository, "git://ohwr.org/ohr-support"
set :revision, "remotes/origin/master"
set :web_command, "sudo -p Password apache2ctl"
set :skip_scm, false
